---
layout: post
title: "Anyone from the Smoothie community going to ?"
date: July 16, 2016 22:22
category: "General discussion"
author: "Arthur Wolf"
---
Anyone from the Smoothie community going to [http://2016.oshwa.org/](http://2016.oshwa.org/) ?

I can't, but I'd love to see Smoothie folks who go there meeting up.







**"Arthur Wolf"**

---


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/2szALmNbMnh) &mdash; content and formatting may not be reliable*
